View Issue Details

IDProjectCategoryView StatusLast Update
0004016Slicer4Core: Documentation and Wikipublic2018-03-22 01:25
ReporterkikinisAssigned Tojcfr 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.9.0Fixed in VersionSlicer 4.9.0 
Summary0004016: Wiki is missing Registration introduction
Description

Hi,

since the introduction of the automated creation of the top page for the documentation, a lot of organizations are broken. Those must be fixed or the changes reverted.
See
http://wiki.slicer.org/slicerWiki/index.php/Documentation/4.3#Registration
and compare to
http://wiki.slicer.org/slicerWiki/index.php/Documentation/4.4/ModuleExtensionListing/Extensions_by_category#Extensions_by_category_Registration

TagsNo tags attached.

Activities

2015-07-09 11:28

 

Slicer 4.3.png (16,135 bytes)
Slicer 4.3.png (16,135 bytes)

2015-07-09 11:29

 

Slicer 4.4.png (27,284 bytes)
Slicer 4.4.png (27,284 bytes)
jcfr

jcfr

2018-03-22 01:25

administrator   ~0015591

Last edited: 2018-03-22 01:25

View 2 revisions

This was manually fixed:

https://www.slicer.org/wiki/Documentation/4.8/Modules#Modules_by_category_Registration

https://www.slicer.org/wiki/Documentation/Nightly/Modules#Modules_by_category_Registration

Issue History

Date Modified Username Field Change
2015-07-09 11:28 kikinis New Issue
2015-07-09 11:28 kikinis Status new => assigned
2015-07-09 11:28 kikinis Assigned To => jcfr
2015-07-09 11:28 kikinis File Added: Slicer 4.3.png
2015-07-09 11:29 kikinis File Added: Slicer 4.4.png
2015-11-03 19:34 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2015-11-03 19:54 jcfr Sticky Issue No => Yes
2015-11-03 19:54 jcfr Sticky Issue Yes => No
2016-06-20 14:15 jcfr Category Core: Documentation & Wiki => Core: Documentation and Wiki
2017-10-18 01:19 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.9.0
2018-03-22 01:25 jcfr Status assigned => resolved
2018-03-22 01:25 jcfr Resolution open => fixed
2018-03-22 01:25 jcfr Fixed in Version => Slicer 4.9.0
2018-03-22 01:25 jcfr Note Added: 0015591
2018-03-22 01:25 jcfr Note Edited: 0015591 View Revisions